AHADIC:
    KT_0    : 1.6247153384293684
    ALPHA_G : 0.01270957
    ALPHA_L : 3.4795306314728234
    BETA_L  : 0.6500248387271241
    GAMMA_L : 0.028504997746038208
    ALPHA_D : 0.8966792222382709
    BETA_D  : 0.5682472242897356
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.0378480892935467
    BETA_H  : 0.5382530332929119
    GAMMA_H : 0.26848084997955024
    STRANGE_FRACTION  : 0.49146668432687624
    BARYON_FRACTION   : 0.1016023030310068
    P_QS_by_P_QQ_norm : 0.7790944164812124
    P_SS_by_P_QQ_norm : 0.09899398851588032
    P_QQ1_by_P_QQ0    : 1.1270204947559104
